Table of Contents

Loading ...

Introduction

What is the point?

Sometimes, you may need to upgrade your Wazo to a specific version, in case you don't want to upgrade to the latest (which is not recommended, but sometimes necessary).

Prerequisites

emoji-warning These procedures are complementary to the upgrade procedure listed in version_specific_upgrade. You must follow the version-specific procedure before running the following procedures.

Before starting the upgrade, you must have a xivo or Wazo version greater than 14.18.